<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en-GB">
	<id>https://wiki.pantonianrepublic.com/index.php?action=history&amp;feed=atom&amp;title=Module%3AClass%2Fstyles.css</id>
	<title>Module:Class/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.pantonianrepublic.com/index.php?action=history&amp;feed=atom&amp;title=Module%3AClass%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.pantonianrepublic.com/index.php?title=Module:Class/styles.css&amp;action=history"/>
	<updated>2026-04-23T22:32:06Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.39.0</generator>
	<entry>
		<id>https://wiki.pantonianrepublic.com/index.php?title=Module:Class/styles.css&amp;diff=2568&amp;oldid=prev</id>
		<title>Sebbog: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="https://wiki.pantonianrepublic.com/index.php?title=Module:Class/styles.css&amp;diff=2568&amp;oldid=prev"/>
		<updated>2023-05-22T17:21:31Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en-GB&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 17:21, 22 May 2023&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;en-GB&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Sebbog</name></author>
	</entry>
	<entry>
		<id>https://wiki.pantonianrepublic.com/index.php?title=Module:Class/styles.css&amp;diff=2567&amp;oldid=prev</id>
		<title>wikipedia&gt;MSGJ: change background color for unassessed, as proposed on talk page</title>
		<link rel="alternate" type="text/html" href="https://wiki.pantonianrepublic.com/index.php?title=Module:Class/styles.css&amp;diff=2567&amp;oldid=prev"/>
		<updated>2023-05-09T11:40:09Z</updated>

		<summary type="html">&lt;p&gt;change background color for unassessed, as proposed on talk page&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
&lt;br /&gt;
td.assess, th.assess {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
td.assess-unbold, th.assess-unbold {font-weight: inherit;}&lt;br /&gt;
&lt;br /&gt;
.assess-fa, .assess-fl, .assess-fm, .assess-fpo {background-color: #9cbdff;}&lt;br /&gt;
&lt;br /&gt;
.assess-a, .assess-al {background-color: #66ffff;}&lt;br /&gt;
&lt;br /&gt;
.assess-ga {background-color: #66ff66;}&lt;br /&gt;
&lt;br /&gt;
.assess-b, .assess-bl, .assess-complete {background-color: #b2ff66;}&lt;br /&gt;
&lt;br /&gt;
.assess-c, .assess-cl, .assess-substantial {background-color: #ffff66;}&lt;br /&gt;
&lt;br /&gt;
.assess-start, .assess-basic {background-color: #ffaa66;}&lt;br /&gt;
&lt;br /&gt;
.assess-stub, .assess-sl {background-color: #ffa4a4;}&lt;br /&gt;
&lt;br /&gt;
.assess-list {background-color: #c7b1ff;}&lt;br /&gt;
&lt;br /&gt;
.assess-na {background-color: #f5f5f5;}&lt;br /&gt;
&lt;br /&gt;
.assess-unassessed, .assess-default {background-color: #dcdcdc;}&lt;br /&gt;
&lt;br /&gt;
.assess-current {background-color: #e6a4ff;}&lt;br /&gt;
&lt;br /&gt;
.assess-deferred {background-color: #d1bcac;}&lt;br /&gt;
&lt;br /&gt;
.assess-future {background-color: #b4bbff;}&lt;br /&gt;
&lt;br /&gt;
.assess-sia {background-color: #e9daff;}&lt;br /&gt;
&lt;br /&gt;
.assess-category {background-color: #ffdb58;}&lt;br /&gt;
&lt;br /&gt;
.assess-disambig {background-color: #00fa9a;}&lt;br /&gt;
&lt;br /&gt;
.assess-draft {background-color: #e7b198;}&lt;br /&gt;
&lt;br /&gt;
.assess-file {background-color: #ddccff;}&lt;br /&gt;
&lt;br /&gt;
.assess-merge {background-color: #add8e6;}&lt;br /&gt;
&lt;br /&gt;
.assess-needed {background-color: #dcdcdc;}&lt;br /&gt;
&lt;br /&gt;
.assess-portal {background-color: #ddb1bc;}&lt;br /&gt;
&lt;br /&gt;
.assess-project {background-color: #c0c090;}&lt;br /&gt;
&lt;br /&gt;
.assess-redirect {background-color: #c0c0c0;}&lt;br /&gt;
&lt;br /&gt;
.assess-template {background-color: #fbceb1;}&lt;br /&gt;
&lt;br /&gt;
.assess-user {background-color: #ddd06a;}&lt;/div&gt;</summary>
		<author><name>wikipedia&gt;MSGJ</name></author>
	</entry>
</feed>